#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.27.1
visibility:           public
id:                   hledger-web-1.27.1-KzMHULfGHMH2Q1IwexaKDr
key:                  hledger-web-1.27.1-KzMHULfGHMH2Q1IwexaKDr
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  38943809adc0a3abe4cfbb12ebb8feb9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.27.1-KzMHULfGHMH2Q1IwexaKDr
depends:
    Decimal-0.5.2-IsmWHMdkaV9FMebTYfDAcP
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    base64-0.4.2.4-6UyNQydv5thJga7IOkafBq
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo
    breakpoint-0.1.2.0-8YFmnPkKcUNF1tnaHVWCKs bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    clientsession-0.9.1.2-GEIypNJIDuEH4nVe6I4zei
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87
    conduit-extra-1.3.6-9jGS2UEk6IP5QxQtH1oPOG containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp filepath-1.4.2.1
    hjsmin-0.2.0.4-J7Y7qRlWrMJJqnFWwBmuMq
    hledger-1.27.1-5qQTloaC6Sp1D2HBesK4pE
    hledger-lib-1.27.1-23jeA55yHGGLx5sn0j1l1W
    hspec-2.10.6-FrueXlgI8gK7YkojMxFqIM
    http-client-0.7.13.1-ITMkk7Y5s8h8w9r2TxwoMN
    http-conduit-2.3.8-IBA0EDkI1RtCLyKFoAGb7j
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz mtl-2.2.2
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    shakespeare-2.0.30-I2PCT3AtmjJ2XZHNbB1mMG template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-7hnGpjml0K24Kv8YlBMoi6
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    utf8-string-1.0.2-5jfGmdF6tr2LafWWNuWYmN
    wai-3.2.3-A4vKKCyiwqj3DNYtG6WEWW
    wai-cors-0.2.7-KWb68metQrr4llgQQnJrg9
    wai-extra-3.1.13.0-FbTo4FlIOCeFYeZv9WnSs9
    wai-handler-launch-3.0.3.1-HV6BMmZimTPKxEfPRJHxVt
    warp-3.3.23-CyGjuBK1v5RAJT6n0xTeEs
    yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
    yesod-1.6.2.1-7w0nuoSWZgNLFssL1xPdSZ
    yesod-core-1.6.24.0-5DhWzzqdWzIxeDpEuTJ8z
    yesod-form-1.7.3-HOeoySVWB02FP7lyw9qVN
    yesod-static-1.6.1.0-EE8gudq3TA7LiRthcG6Jj5
    yesod-test-1.6.15-9WTCJiq4vf48ibeoOIF1b4

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

